[+ autogen5 template +]
<?xml version="1.0" encoding="UTF-8"?>
<property type="list" name="License" editable="no" default="gpl" label="License" description="Select code license">
	<item name="gpl" label="General Public License (GPL)"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)"></item>
	<item name="none" label="No license"></item>
</property>
<property xml:lang="ar" type="list" name="License" editable="no" default="gpl" label="الرخصة" description="انتقِ رخصة الشيفرة">
	<item name="gpl" label="رخصة جنو العامة (جي بي إل)" xml:lang="ar"></item>
	<item name="lgpl" label="رخصة جنو الصغرى عمومية (إل جي بي إل)" xml:lang="ar"></item>
	<item name="bsd" label="رخصة توزيعة برامج بيركيلي (بي إس دي)" xml:lang="ar"></item>
	<item name="none" label="لا رخصة" xml:lang="ar"></item>
</property>
<property xml:lang="ast" type="list" name="License" editable="no" default="gpl" label="Llicencia" description="Esbillar la llicencia del códigu">
	<item name="gpl" label="General Public License (GPL)" xml:lang="ast"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="ast"></item>
	<item name="bsd" label="Llicencia de Distribución de Software Berkeley (BSD)" xml:lang="ast"></item>
	<item name="none" label="Ensin llicencia" xml:lang="ast"></item>
</property>
<property xml:lang="az" type="list" name="License" editable="no" default="gpl" label="License" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="az"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="az"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="az"></item>
	<item name="none" label="No license" xml:lang="az"></item>
</property>
<property xml:lang="be@latin" type="list" name="License" editable="no" default="gpl" label="Licenzija" description="Abiary licenziju dla kodu">
	<item name="gpl" label="Ahulnaja publičnaja licenzija (General Public License, GPL)" xml:lang="be@latin"></item>
	<item name="lgpl" label="Mienšaja ahulnaja publičnaja licenzija (Lesser General Public License, LGPL)" xml:lang="be@latin"></item>
	<item name="bsd" label="Licenzija Prahramnaj Dystrybucyi Berkeley (BSD)" xml:lang="be@latin"></item>
	<item name="none" label="Bieź licenzii" xml:lang="be@latin"></item>
</property>
<property xml:lang="bg" type="list" name="License" editable="no" default="gpl" label="Лиценз" description="Избор на лиценз">
	<item name="gpl" label="General Public License (GPL)" xml:lang="bg"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="bg"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="bg"></item>
	<item name="none" label="Без лиценз" xml:lang="bg"></item>
</property>
<property xml:lang="bs" type="list" name="License" editable="no" default="gpl" label="Dozvola" description="Izaberite licencu koda">
	<item name="gpl" label="Opšta javna licenca (OJL)" xml:lang="bs"></item>
	<item name="lgpl" label="Manja opšta javna licenca (MOJL)" xml:lang="bs"></item>
	<item name="bsd" label="Berklijeva licenca raspodjele softvera (BSD)" xml:lang="bs"></item>
	<item name="none" label="Bez licence" xml:lang="bs"></item>
</property>
<property xml:lang="ca" type="list" name="License" editable="no" default="gpl" label="Llicència" description="Selecciona la llicència del codi">
	<item name="gpl" label="Llicència pública general (GPL)" xml:lang="ca"></item>
	<item name="lgpl" label="Llicència pública general menor (LGPL)" xml:lang="ca"></item>
	<item name="bsd" label="Llicència de distribució de programari Berkeley (BSD)" xml:lang="ca"></item>
	<item name="none" label="Sense llicència" xml:lang="ca"></item>
</property>
<property xml:lang="ca@valencia" type="list" name="License" editable="no" default="gpl" label="Llicència" description="Selecciona la llicència del codi">
	<item name="gpl" label="Llicència pública general (GPL)" xml:lang="ca@valencia"></item>
	<item name="lgpl" label="Llicència pública general menor (LGPL)" xml:lang="ca@valencia"></item>
	<item name="bsd" label="Llicència de distribució de programari Berkeley (BSD)" xml:lang="ca@valencia"></item>
	<item name="none" label="Sense llicència" xml:lang="ca@valencia"></item>
</property>
<property xml:lang="cs" type="list" name="License" editable="no" default="gpl" label="Licence" description="Vybrat licenci kódu">
	<item name="gpl" label="General Public License (GPL)" xml:lang="cs"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="cs"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="cs"></item>
	<item name="none" label="Žádná licence" xml:lang="cs"></item>
</property>
<property xml:lang="da" type="list" name="License" editable="no" default="gpl" label="Licens" description="Vælg kodelicens">
	<item name="gpl" label="General Public License (GPL)" xml:lang="da"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="da"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="da"></item>
	<item name="none" label="Ingen licens" xml:lang="da"></item>
</property>
<property xml:lang="de" type="list" name="License" editable="no" default="gpl" label="Lizenz" description="Code-Lizenz auswählen">
	<item name="gpl" label="General Public License (GPL)" xml:lang="de"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="de"></item>
	<item name="bsd" label="Berkeley Software Distribution Lizenz (BSD)" xml:lang="de"></item>
	<item name="none" label="Keine Lizenz" xml:lang="de"></item>
</property>
<property xml:lang="dz" type="list" name="License" editable="no" default="gpl" label="ཆོག་ཐམ་ལག་འཁྱེར།" description="ཨང་རྟགས་ཆོག་ཐམ་ལག་འཁྱེར་སེལ་འཐུ་འབད།">
	<item name="gpl" label="ཡོངས་ཁྱབ་མི་མང་གི་ཆོག་ཐམ(ཇི་པི་ཨེལ)" xml:lang="dz"></item>
	<item name="lgpl" label="ཡོངས་ཁྱབ་མི་མང་གི་ཆོག་ཐམ་ལག་འཁྱེར་ཉུང་མི(ཨེལ་ཇི་པི་ཨེལ)" xml:lang="dz"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="dz"></item>
	<item name="none" label="ཆོག་ཐམ་ལག་འཁྱེར་མེདཔ།" xml:lang="dz"></item>
</property>
<property xml:lang="el" type="list" name="License" editable="no" default="gpl" label="Άδεια χρήσης" description="Επιλογή κώδικα άδειας">
	<item name="gpl" label="General Public License (GPL)" xml:lang="el"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="el"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="el"></item>
	<item name="none" label="Χωρίς άδεια" xml:lang="el"></item>
</property>
<property xml:lang="en@shaw" type="list" name="License" editable="no" default="gpl" label="𐑤𐑲𐑕𐑩𐑯𐑕" description="𐑕𐑩𐑤𐑧𐑒𐑑 𐑒𐑴𐑛 𐑤𐑲𐑕𐑩𐑯𐑕">
	<item name="gpl" label="General Public License (GPL)" xml:lang="en@shaw"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="en@shaw"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="en@shaw"></item>
	<item name="none" label="𐑯𐑴 𐑤𐑲𐑕𐑩𐑯𐑕" xml:lang="en@shaw"></item>
</property>
<property xml:lang="en_CA" type="list" name="License" editable="no" default="gpl" label="Licence" description="Select code licence">
	<item name="gpl" label="General Public Licence (GPL)" xml:lang="en_CA"></item>
	<item name="lgpl" label="Lesser General Public Licence (LGPL)" xml:lang="en_CA"></item>
	<item name="bsd" label="Berkeley Software Distribution Licence (BSD)" xml:lang="en_CA"></item>
	<item name="none" label="No licence" xml:lang="en_CA"></item>
</property>
<property xml:lang="en_GB" type="list" name="License" editable="no" default="gpl" label="Licence" description="Select code licence">
	<item name="gpl" label="General Public Licence (GPL)" xml:lang="en_GB"></item>
	<item name="lgpl" label="Lesser General Public Licence (LGPL)" xml:lang="en_GB"></item>
	<item name="bsd" label="Berkeley Software Distribution Licence (BSD)" xml:lang="en_GB"></item>
	<item name="none" label="No licence" xml:lang="en_GB"></item>
</property>
<property xml:lang="eo" type="list" name="License" editable="no" default="gpl" label="Permesilo" description="Elekti kodo-permesilon">
	<item name="gpl" label="Ĝenerala Publika Permesilo (GPL)" xml:lang="eo"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="eo"></item>
	<item name="bsd" label="Permesilo de BSD (BSD)" xml:lang="eo"></item>
	<item name="none" label="Neniu permesilo" xml:lang="eo"></item>
</property>
<property xml:lang="es" type="list" name="License" editable="no" default="gpl" label="Licencia" description="Seleccionar la licencia del código">
	<item name="gpl" label="General Public License (GPL)" xml:lang="es"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="es"></item>
	<item name="bsd" label="Licencia de Distribución de Software Berkeley (BSD)" xml:lang="es"></item>
	<item name="none" label="Sin licencia" xml:lang="es"></item>
</property>
<property xml:lang="eu" type="list" name="License" editable="no" default="gpl" label="Lizentzia" description="Hautatu kode-lizentzia">
	<item name="gpl" label="Lizentzia publiko orokorra (GPL)" xml:lang="eu"></item>
	<item name="lgpl" label="Hedadura txikiagoko lizentzia publiko orokorra (LGPL)" xml:lang="eu"></item>
	<item name="bsd" label="Berkeley-ren Software Banaketa Lizentzia (BSD)" xml:lang="eu"></item>
	<item name="none" label="Lizentziarik ez" xml:lang="eu"></item>
</property>
<property xml:lang="fi" type="list" name="License" editable="no" default="gpl" label="Lisenssi" description="Valitse lähdekoodin lisenssi">
	<item name="gpl" label="General Public License (GPL)" xml:lang="fi"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="fi"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="fi"></item>
	<item name="none" label="Ei lisenssiä" xml:lang="fi"></item>
</property>
<property xml:lang="fr" type="list" name="License" editable="no" default="gpl" label="Licence" description="Choisissez la licence du code">
	<item name="gpl" label="Licence publique générale (GPL)" xml:lang="fr"></item>
	<item name="lgpl" label="Licence publique générale amoindrie (LGPL)" xml:lang="fr"></item>
	<item name="bsd" label="Licence « Berkeley Software Distribution » (BSD)" xml:lang="fr"></item>
	<item name="none" label="Aucune licence" xml:lang="fr"></item>
</property>
<property xml:lang="fur" type="list" name="License" editable="no" default="gpl" label="License" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="fur"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="fur"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="fur"></item>
	<item name="none" label="No license" xml:lang="fur"></item>
</property>
<property xml:lang="ga" type="list" name="License" editable="no" default="gpl" label="Ceadúnas" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="ga"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="ga"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="ga"></item>
	<item name="none" label="Gan ceadúnas" xml:lang="ga"></item>
</property>
<property xml:lang="gl" type="list" name="License" editable="no" default="gpl" label="Licenza" description="Seleccionar a licenza do código">
	<item name="gpl" label="Licenza pública xeral (GPL)" xml:lang="gl"></item>
	<item name="lgpl" label="Licenza pública xeral menor (LGPL)" xml:lang="gl"></item>
	<item name="bsd" label="Licenza de distribución de software de Berkeley (BSD)" xml:lang="gl"></item>
	<item name="none" label="Sen licenza" xml:lang="gl"></item>
</property>
<property xml:lang="gu" type="list" name="License" editable="no" default="gpl" label="License" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="gu"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="gu"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="gu"></item>
	<item name="none" label="No license" xml:lang="gu"></item>
</property>
<property xml:lang="he" type="list" name="License" editable="no" default="gpl" label="רישיון" description="בחר את רישיון הקוד">
	<item name="gpl" label="רישון ציבורי כללי (GPL)" xml:lang="he"></item>
	<item name="lgpl" label="רישיון ציבורי כללי מופחת (LGPL)" xml:lang="he"></item>
	<item name="bsd" label="רישיון הפצת תוכנה של Berkeley‏ (BSD)" xml:lang="he"></item>
	<item name="none" label="אין רישיון" xml:lang="he"></item>
</property>
<property xml:lang="hi" type="list" name="License" editable="no" default="gpl" label="लाइसेंस" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="hi"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="hi"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="hi"></item>
	<item name="none" label="No license" xml:lang="hi"></item>
</property>
<property xml:lang="hr" type="list" name="License" editable="no" default="gpl" label="License" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="hr"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="hr"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="hr"></item>
	<item name="none" label="No license" xml:lang="hr"></item>
</property>
<property xml:lang="hu" type="list" name="License" editable="no" default="gpl" label="Licenc" description="Válassza ki a kód licencét">
	<item name="gpl" label="General Public License (GPL)" xml:lang="hu"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="hu"></item>
	<item name="bsd" label="Berkeley Software Distribution licenc (BSD)" xml:lang="hu"></item>
	<item name="none" label="Nincs licenc" xml:lang="hu"></item>
</property>
<property xml:lang="hy" type="list" name="License" editable="no" default="gpl" label="Արտոնագիր" description="Ընտրեք կոդի արտոնագիրը">
	<item name="gpl" label="Ընդհանուր հանրային արտոնություն (GPL)" xml:lang="hy"></item>
	<item name="lgpl" label="Սահմանապակ ընդհանուր հանրային արտոնություն (LGPL)" xml:lang="hy"></item>
	<item name="bsd" label="Berkeley ծրագրային արտոնագիր (BSD)" xml:lang="hy"></item>
	<item name="none" label="Արտոնագիր չկա" xml:lang="hy"></item>
</property>
<property xml:lang="id" type="list" name="License" editable="no" default="gpl" label="Lisensi" description="Pilih lisensi kode">
	<item name="gpl" label="General Public License (GPL)" xml:lang="id"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="id"></item>
	<item name="bsd" label="Lisensi Berkeley Software Distribution (BSD)" xml:lang="id"></item>
	<item name="none" label="Tanpa lisensi" xml:lang="id"></item>
</property>
<property xml:lang="it" type="list" name="License" editable="no" default="gpl" label="Licenza" description="Seleziona la licenza del codice">
	<item name="gpl" label="General Public License (GPL)" xml:lang="it"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="it"></item>
	<item name="bsd" label="Licenza Berkeley Software Distribution (BSD)" xml:lang="it"></item>
	<item name="none" label="Nessuna licenza" xml:lang="it"></item>
</property>
<property xml:lang="ja" type="list" name="License" editable="no" default="gpl" label="ライセンス" description="コードのライセンスを選択してください">
	<item name="gpl" label="一般公衆利用許諾契約書 (GPL)" xml:lang="ja"></item>
	<item name="lgpl" label="劣等一般公衆利用許諾契約書 (LGPL)" xml:lang="ja"></item>
	<item name="bsd" label="バークレーソフトウェア配布ライセンス (BSD)" xml:lang="ja"></item>
	<item name="none" label="ライセンスなし" xml:lang="ja"></item>
</property>
<property xml:lang="kk" type="list" name="License" editable="no" default="gpl" label="Лицензиясы" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="kk"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="kk"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="kk"></item>
	<item name="none" label="Лицензиясы жоқ" xml:lang="kk"></item>
</property>
<property xml:lang="km" type="list" name="License" editable="no" default="gpl" label="អាជ្ញាប័ណ្ណ" description="ជ្រើស​អាជ្ញាប័ណ្ណ​កូដ">
	<item name="gpl" label="General Public License (GPL)" xml:lang="km"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="km"></item>
	<item name="bsd" label="អាជ្ញាប័ណ្ណ Berkeley Software Distribution (BSD)" xml:lang="km"></item>
	<item name="none" label="គ្មាន​អាជ្ញាប័ណ្ណ" xml:lang="km"></item>
</property>
<property xml:lang="kn" type="list" name="License" editable="no" default="gpl" label="ಲೈಸನ್ಸ್‍" description="ಕೋಡ್ ಲೈಸನ್ಸನ್ನು ಆರಿಸು">
	<item name="gpl" label="ಜನರಲ್ ಪಬ್ಲಿಕ್ ಲೈಸನ್ಸ್‍ (GPL)" xml:lang="kn"></item>
	<item name="lgpl" label="ಲೆಸ್ಸರ್ ಜನರಲ್ ಪಬ್ಲಿಕ್ ಲೈಸನ್ಸ್‍ (LGPL)" xml:lang="kn"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="kn"></item>
	<item name="none" label="ಯಾವುದೆ ಲೈಸನ್ಸ್‍ ಇಲ್ಲ" xml:lang="kn"></item>
</property>
<property xml:lang="ko" type="list" name="License" editable="no" default="gpl" label="라이선스" description="코드 라이선스 선택">
	<item name="gpl" label="일반 공중 사용 허가서(GPL)" xml:lang="ko"></item>
	<item name="lgpl" label="약소 일반 공중 사용 허가서(LGPL)" xml:lang="ko"></item>
	<item name="bsd" label="버클리 프로그램 배포 라이선스(BSD)" xml:lang="ko"></item>
	<item name="none" label="라이선스 없음" xml:lang="ko"></item>
</property>
<property xml:lang="lt" type="list" name="License" editable="no" default="gpl" label="Licencija" description="Pasirinkite kodo licenciją">
	<item name="gpl" label="Bendroji Vieša Licencija (GPL)" xml:lang="lt"></item>
	<item name="lgpl" label="Sušvelninta Bendroji Vieša Licencija (LGPL)" xml:lang="lt"></item>
	<item name="bsd" label="Berkeley programinės įrangos platinimo licencija (BSD)" xml:lang="lt"></item>
	<item name="none" label="Nėra licencijos" xml:lang="lt"></item>
</property>
<property xml:lang="lv" type="list" name="License" editable="no" default="gpl" label="Licence" description="Izvēlieties koda licenci">
	<item name="gpl" label="Vispārīgā publiskā licence (GPL)" xml:lang="lv"></item>
	<item name="lgpl" label="Mazā jeb bibliotēku vispārīgā publiskā license (LGPL)" xml:lang="lv"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="lv"></item>
	<item name="none" label="Licences nav" xml:lang="lv"></item>
</property>
<property xml:lang="mai" type="list" name="License" editable="no" default="gpl" label="लाइसेंस" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="mai"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="mai"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="mai"></item>
	<item name="none" label="No license" xml:lang="mai"></item>
</property>
<property xml:lang="mk" type="list" name="License" editable="no" default="gpl" label="License" description="Изберете лиценца на кодот">
	<item name="gpl" label="General Public License (GPL)" xml:lang="mk"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="mk"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="mk"></item>
	<item name="none" label="No license" xml:lang="mk"></item>
</property>
<property xml:lang="ml" type="list" name="License" editable="no" default="gpl" label="അനുമതി" description="Select code license">
	<item name="gpl" label="സാമാന്യ പൊതു അനുമതി (GPL)" xml:lang="ml"></item>
	<item name="lgpl" label="കുറഞ്ഞ സാമാന്യ പൊതു അനുമതി (LGPL)" xml:lang="ml"></item>
	<item name="bsd" label="Berkeley സോഫ്റ്റ്‌വെയര്‍ വിതരണാനുമതി (BSD)" xml:lang="ml"></item>
	<item name="none" label="അനുമതിയില്ല" xml:lang="ml"></item>
</property>
<property xml:lang="mr" type="list" name="License" editable="no" default="gpl" label="परवाना" description="कोड परवाना निवडा">
	<item name="gpl" label="General Public License (GPL)" xml:lang="mr"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="mr"></item>
	<item name="bsd" label="Berkeley Software Distribution परवाना (BSD)" xml:lang="mr"></item>
	<item name="none" label="परवाना नाही" xml:lang="mr"></item>
</property>
<property xml:lang="ms" type="list" name="License" editable="no" default="gpl" label="License" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="ms"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="ms"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="ms"></item>
	<item name="none" label="No license" xml:lang="ms"></item>
</property>
<property xml:lang="nb" type="list" name="License" editable="no" default="gpl" label="Lisens" description="Velg lisens for kode">
	<item name="gpl" label="General Public License (GPL)" xml:lang="nb"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="nb"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="nb"></item>
	<item name="none" label="Ingen lisens" xml:lang="nb"></item>
</property>
<property xml:lang="ne" type="list" name="License" editable="no" default="gpl" label="इजाजतपत्र" description="सङ्केत इजाजतपत्र चयन गर्नुहोस्">
	<item name="gpl" label="साधारण सार्वजनिक इजाजतपत्र (GPL)" xml:lang="ne"></item>
	<item name="lgpl" label="लेजर साधारण सार्वजनिक इजाजतपत्र (LGPL)" xml:lang="ne"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="ne"></item>
	<item name="none" label="इजाजतपत्र छैन" xml:lang="ne"></item>
</property>
<property xml:lang="nl" type="list" name="License" editable="no" default="gpl" label="Licentie" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="nl"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="nl"></item>
	<item name="bsd" label="Berkeley Software Distribution Licentie (BSD)" xml:lang="nl"></item>
	<item name="none" label="Geen licentie" xml:lang="nl"></item>
</property>
<property xml:lang="oc" type="list" name="License" editable="no" default="gpl" label="Licéncia" description="Causissètz la licéncia del còdi">
	<item name="gpl" label="Licéncia publica generala (GPL)" xml:lang="oc"></item>
	<item name="lgpl" label="Licéncia publica generala amendrida (LGPL)" xml:lang="oc"></item>
	<item name="bsd" label="Licéncia « Berkeley Software Distribution » (BSD)" xml:lang="oc"></item>
	<item name="none" label="Pas cap de licéncia" xml:lang="oc"></item>
</property>
<property xml:lang="or" type="list" name="License" editable="no" default="gpl" label="ଅନୁମତି ପତ୍ର" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="or"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="or"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="or"></item>
	<item name="none" label="No license" xml:lang="or"></item>
</property>
<property xml:lang="pa" type="list" name="License" editable="no" default="gpl" label="License" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="pa"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="pa"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="pa"></item>
	<item name="none" label="No license" xml:lang="pa"></item>
</property>
<property xml:lang="pl" type="list" name="License" editable="no" default="gpl" label="Licencja" description="Wybór licencję kodu">
	<item name="gpl" label="General Public License (GPL)" xml:lang="pl"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="pl"></item>
	<item name="bsd" label="Licencja BSD (Berkeley Software Distribution)" xml:lang="pl"></item>
	<item name="none" label="Żadna" xml:lang="pl"></item>
</property>
<property xml:lang="pt" type="list" name="License" editable="no" default="gpl" label="Licença" description="Selecionar a licença do código">
	<item name="gpl" label="Licença Pública Genérica GNU (GPL)" xml:lang="pt"></item>
	<item name="lgpl" label="Licença Pública Genérica Restrita GNU (LGPL)" xml:lang="pt"></item>
	<item name="bsd" label="Licença de Distribuição de Aplicações Berkeley (BSD)" xml:lang="pt"></item>
	<item name="none" label="Nenhuma licença" xml:lang="pt"></item>
</property>
<property xml:lang="pt_BR" type="list" name="License" editable="no" default="gpl" label="Licença" description="Escolha a licença do código">
	<item name="gpl" label="General Public License (GPL)" xml:lang="pt_BR"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="pt_BR"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="pt_BR"></item>
	<item name="none" label="Sem licença" xml:lang="pt_BR"></item>
</property>
<property xml:lang="ro" type="list" name="License" editable="no" default="gpl" label="Licență" description="Alegeți licența codului">
	<item name="gpl" label="Licența publică generală (GPL)" xml:lang="ro"></item>
	<item name="lgpl" label="Licența publică generală limitată (LGPL)" xml:lang="ro"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="ro"></item>
	<item name="none" label="Fără licență" xml:lang="ro"></item>
</property>
<property xml:lang="ru" type="list" name="License" editable="no" default="gpl" label="Лицензия" description="Выберите лицензию, под которой будут распространяться исходные коды">
	<item name="gpl" label="Универсальная общественная лицензия (GPL)" xml:lang="ru"></item>
	<item name="lgpl" label="Ограниченная универсальная общественная лицензия (LGPL)" xml:lang="ru"></item>
	<item name="bsd" label="Программная лицензия Беркли (BSD)" xml:lang="ru"></item>
	<item name="none" label="Лицензия отсутствует" xml:lang="ru"></item>
</property>
<property xml:lang="rw" type="list" name="License" editable="no" default="gpl" label="License" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="rw"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="rw"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="rw"></item>
	<item name="none" label="No license" xml:lang="rw"></item>
</property>
<property xml:lang="si" type="list" name="License" editable="no" default="gpl" label="බලපත්‍රය" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="si"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="si"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="si"></item>
	<item name="none" label="No license" xml:lang="si"></item>
</property>
<property xml:lang="sk" type="list" name="License" editable="no" default="gpl" label="Licencia" description="Zvoľte licenciu zdrojového kódu">
	<item name="gpl" label="General Public License (GPL)" xml:lang="sk"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="sk"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="sk"></item>
	<item name="none" label="Bez licencie" xml:lang="sk"></item>
</property>
<property xml:lang="sl" type="list" name="License" editable="no" default="gpl" label="Dovoljenje" description="Izbor dovoljenja kode">
	<item name="gpl" label="Splošno javno dovoljenje (GPL)" xml:lang="sl"></item>
	<item name="lgpl" label="Manj splošno dovoljenja GNU (LGPL)" xml:lang="sl"></item>
	<item name="bsd" label="Berkeley programsko dovoljenje razširjanja (BSD)" xml:lang="sl"></item>
	<item name="none" label="Ni dovoljenja" xml:lang="sl"></item>
</property>
<property xml:lang="sq" type="list" name="License" editable="no" default="gpl" label="Liçenca" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="sq"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="sq"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="sq"></item>
	<item name="none" label="No license" xml:lang="sq"></item>
</property>
<property xml:lang="sr" type="list" name="License" editable="no" default="gpl" label="Дозвола" description="Изаберите лиценцу кода">
	<item name="gpl" label="Општа јавна лиценца (ОЈЛ)" xml:lang="sr"></item>
	<item name="lgpl" label="Мања општа јавна лиценца (МОЈЛ)" xml:lang="sr"></item>
	<item name="bsd" label="Берклијева лиценца расподеле софтвера (BSD)" xml:lang="sr"></item>
	<item name="none" label="Без лиценце" xml:lang="sr"></item>
</property>
<property xml:lang="sr@latin" type="list" name="License" editable="no" default="gpl" label="Dozvola" description="Izaberite licencu koda">
	<item name="gpl" label="Opšta javna licenca (OJL)" xml:lang="sr@latin"></item>
	<item name="lgpl" label="Manja opšta javna licenca (MOJL)" xml:lang="sr@latin"></item>
	<item name="bsd" label="Berklijeva licenca raspodele softvera (BSD)" xml:lang="sr@latin"></item>
	<item name="none" label="Bez licence" xml:lang="sr@latin"></item>
</property>
<property xml:lang="sv" type="list" name="License" editable="no" default="gpl" label="Licens" description="Välj kodlicens">
	<item name="gpl" label="General Public License (GPL)" xml:lang="sv"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="sv"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="sv"></item>
	<item name="none" label="Ingen licens" xml:lang="sv"></item>
</property>
<property xml:lang="te" type="list" name="License" editable="no" default="gpl" label="లైసెన్స్" description="కోడ్ లైసెన్స్ ఎంచుకోండి">
	<item name="gpl" label="సాధారణ జనుల లైసెంస్ (GPL)" xml:lang="te"></item>
	<item name="lgpl" label="తక్కువలో సాధారణ జనుల లైసెంస్ (LGPL)" xml:lang="te"></item>
	<item name="bsd" label="బెర్కెలే సాప్ట్వేర్ పంపిణీ లైసెన్సు (BSD)" xml:lang="te"></item>
	<item name="none" label="లైసెన్స్ లేదు" xml:lang="te"></item>
</property>
<property xml:lang="tg" type="list" name="License" editable="no" default="gpl" label="License" description="Select code license">
	<item name="gpl" label="General Public License (GPL)" xml:lang="tg"></item>
	<item name="lgpl" label="Lesser General Public License (LGPL)" xml:lang="tg"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="tg"></item>
	<item name="none" label="No license" xml:lang="tg"></item>
</property>
<property xml:lang="th" type="list" name="License" editable="no" default="gpl" label="สัญญาอนุญาต" description="เลือกสัญญาอนุญาตของโค้ด">
	<item name="gpl" label="สัญญาอนุญาตสาธารณะทั่วไปกนู (GPL)" xml:lang="th"></item>
	<item name="lgpl" label="สัญญาอนุญาตสาธารณะทั่วไปแบบผ่อนปรนกนู (LGPL)" xml:lang="th"></item>
	<item name="bsd" label="สัญญาอนุญาตแจกจ่ายซอฟต์แวร์เบิร์กลีย์ (BSD)" xml:lang="th"></item>
	<item name="none" label="ไม่มีสัญญาอนุญาต" xml:lang="th"></item>
</property>
<property xml:lang="tr" type="list" name="License" editable="no" default="gpl" label="Lisans" description="Kod lisansı seç">
	<item name="gpl" label="Genel Kamu Lisansı (GPL)" xml:lang="tr"></item>
	<item name="lgpl" label="Esnetilmiş Genel Kamu Lisansı (LGPL)" xml:lang="tr"></item>
	<item name="bsd" label="Berkeley Yazılım Dağıtım Lisansı (BSD)" xml:lang="tr"></item>
	<item name="none" label="Lisans yok" xml:lang="tr"></item>
</property>
<property xml:lang="ug" type="list" name="License" editable="no" default="gpl" label="ئىجازەتنامە" description="كود ئىجازەتنامىسىنى تاللاش">
	<item name="gpl" label="ئادەتتىكى ئاممىۋى ئىجازەتنامە (GPL)" xml:lang="ug"></item>
	<item name="lgpl" label="Lesser ئادەتتىكى ئاممىۋى ئىجازەتنامە(LGPL)" xml:lang="ug"></item>
	<item name="bsd" label="Berkeley يۇمشاق دېتال تارقىتىش ئىجازەتنامىسى(BSD)" xml:lang="ug"></item>
	<item name="none" label="ئىجازەتنامە يوق" xml:lang="ug"></item>
</property>
<property xml:lang="uk" type="list" name="License" editable="no" default="gpl" label="Ліцензія:" description="Виберіть ліцензію, з якою будуть поширюватися первинні тексти">
	<item name="gpl" label="Універсальна суспільна ліцензія (GPL)" xml:lang="uk"></item>
	<item name="lgpl" label="Обмежена універсальна суспільна ліцензія (LGPL)" xml:lang="uk"></item>
	<item name="bsd" label="Програмна ліцензія Берклі (BSD)" xml:lang="uk"></item>
	<item name="none" label="Ліцензія відсутня" xml:lang="uk"></item>
</property>
<property xml:lang="vi" type="list" name="License" editable="no" default="gpl" label="Giấy phép" description="Chọn giấy phép mã">
	<item name="gpl" label="Giấy Phép Công Cộng GNU (GPL)" xml:lang="vi"></item>
	<item name="lgpl" label="Giấy phép Công Cộng Phụ GNU (LGPL)" xml:lang="vi"></item>
	<item name="bsd" label="Giấy Phép Phân Phối Phần mềm Berkeley (BSD)" xml:lang="vi"></item>
	<item name="none" label="Không có giấy phép" xml:lang="vi"></item>
</property>
<property xml:lang="zh_CN" type="list" name="License" editable="no" default="gpl" label="许可" description="选择代码许可">
	<item name="gpl" label="GNU 通用公共许可证 (GPL)" xml:lang="zh_CN"></item>
	<item name="lgpl" label="GNU 宽通用公共许可证 (LGPL)" xml:lang="zh_CN"></item>
	<item name="bsd" label="Berkeley Software Distribution License (BSD)" xml:lang="zh_CN"></item>
	<item name="none" label="无许可" xml:lang="zh_CN"></item>
</property>
<property xml:lang="zh_HK" type="list" name="License" editable="no" default="gpl" label="授權條款" description="選擇原始碼授權">
	<item name="gpl" label="GNU 通用公共許可證 (GPL)" xml:lang="zh_HK"></item>
	<item name="lgpl" label="GNU 寬通用公共許可證 (LGPL)" xml:lang="zh_HK"></item>
	<item name="bsd" label="柏克萊軟件散布許可證 （BSD）" xml:lang="zh_HK"></item>
	<item name="none" label="沒有授權" xml:lang="zh_HK"></item>
</property>
<property xml:lang="zh_TW" type="list" name="License" editable="no" default="gpl" label="授權條款" description="選擇源碼授權">
	<item name="gpl" label="GNU 通用公共許可證 (GPL)" xml:lang="zh_TW"></item>
	<item name="lgpl" label="GNU 寬通用公共許可證 (LGPL)" xml:lang="zh_TW"></item>
	<item name="bsd" label="柏克萊軟體散布許可證 （BSD）" xml:lang="zh_TW"></item>
	<item name="none" label="沒有授權" xml:lang="zh_TW"></item>
</property>